"use strict";

exports.__esModule = true;

var _Select = require("./Select");

Object.keys(_Select).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Select[key]) return;
  exports[key] = _Select[key];
});

var _Select2 = require("./Select.types");

Object.keys(_Select2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Select2[key]) return;
  exports[key] = _Select2[key];
});